/* CSS Document */
#contents #sidenav .category_menu {
  margin-top: 20px;
  padding-left: 10px;
  box-sizing: border-box;
}
#contents #sidenav .category_menu p {
  margin: 10px 0;
}
#contents #sidenav .category_menu ul li.current {
  background-color: #f1f9f8;
}
#contents #sidenav .category_menu ul li a {
  color: #00479d;
  display: inline-block;
  padding: 3px 0 3px 15px;
}
#contents #maincontents .head {
  background: #2C88B4;
  box-sizing: border-box;
  padding: 12px 15px;
  margin-bottom: 20px;
  overflow: hidden;
}
#contents #maincontents .head h3 {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  float: left;
}
#contents #maincontents .products_detail {
  margin-bottom: 50px;
  overflow: hidden;
}
#contents #maincontents .products_detail .products_img {
  width: 400px;
  float: left;
  text-align: center;
}
#contents #maincontents .products_detail .products_img img{
  max-width: 100%;
}
#contents #maincontents .products_detail .favorite{
  border: 1px solid #E7326D;
  display: inline-block;
  font-size: 15px;
  margin: 10px 0;
  padding: 10px;
  text-align: center;
  width: 200px;
}
#contents #maincontents .products_detail .favorite:hover {
  cursor: pointer;
  text-decoration: none;
}
#contents #maincontents .products_detail .favorite.on {
  background: #E7326D none repeat scroll 0 0;
  color: #fff;
}
#contents #maincontents .products_detail .favorite.on:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #E7326D;
}
#contents #maincontents .products_detail .favorite.off {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #E7326D;
}
#contents #maincontents .products_detail .favorite.off:hover {
  background: #E7326D none repeat scroll 0 0;
  color: #fff;
}
#contents #maincontents .products_detail .similar {
  background-color: #DFF2FB;
  border: 1px solid #2C88B4;
  color: #2C88B4;
  display: inline-block;
  margin: 10px 0;
  padding: 10px;
  text-align: center;
  width: 200px;  
}
#contents #maincontents .products_detail .similar:hover {
  text-decoration: none;
  color: #fff;
  background-color: #2C88B4;
}

#contents #maincontents .products_detail .products_description {
  width: 800px;
  float: left;
}
#contents #maincontents .products_detail .products_description ul.icon {
  overflow: hidden;
  margin-bottom: 10px;
}
#contents #maincontents .products_detail .products_description ul.icon li {
  float: left;
  margin-right: 5px;
}
#contents #maincontents .products_detail .products_description ul.icon li.country {
  float:right;
}
#contents #maincontents .products_detail .products_description ul.icon li.country img{
  width: 60px;
}
#contents #maincontents .products_detail .products_description h3 {
  font-weight: bold;
  font-size: 18px;
  margin: 20px 0;
}
#contents #maincontents .products_detail .products_description .selling_price, #contents #maincontents .products_detail .products_description .sale_price {
  overflow: hidden;
  padding-top: 10px;
  margin-bottom: 10px;
  border-top: 1px solid #ccc;
}
#contents #maincontents .products_detail .products_description .selling_price .price, #contents #maincontents .products_detail .products_description .sale_price .price {
  float: left;
}
#contents #maincontents .products_detail .products_description .selling_price .price p, #contents #maincontents .products_detail .products_description .sale_price .price p {
  margin-top: 0;
  font-size: 16px;
}
#contents #maincontents .products_detail .products_description .selling_price .price p span, #contents #maincontents .products_detail .products_description .sale_price .price p span {
  font-size: 12px;
}
#contents #maincontents .products_detail .products_description .selling_price .price p span.jpyen, #contents #maincontents .products_detail .products_description .sale_price .price p span.jpyen{
  font-weight: bold;
  font-size: 18px;
}
#contents #maincontents .products_detail .products_description .selling_price .price p strong, #contents #maincontents .products_detail .products_description .sale_price .price p strong {
  font-weight: bold;
  font-size: 18px;
}
#contents #maincontents .products_detail .products_description .selling_price .item_info, #contents #maincontents .products_detail .products_description .sale_price .item_info {
  float: right;
  overflow: hidden;
}
#contents #maincontents .products_detail .products_description .selling_price .item_info .custom, #contents #maincontents .products_detail .products_description .sale_price .item_info .custom {
  display: inline-block;
  margin-right: 10px;
}
#contents #maincontents .products_detail .products_description .selling_price .item_info .custom select, #contents #maincontents .products_detail .products_description .sale_price .item_info .custom select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
  width: 50px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #eee;
  background: url(https://cache.natural-pharmacy.jp/npic/common/images/btn_select.png) right center no-repeat;
  padding: 0 0 0 5px;
  box-sizing: border-box;
}
#contents #maincontents .products_detail .products_description .sale_price .price p {
  color: #e7326d;
}
#contents #maincontents .products_detail .products_description p.jpyen_txt {
  padding-top:10px;
  margin-bottom:10px;
  text-align:left;
  color: #cc0000;
  font-weight: bold;
  text-decoration: none;
}
#contents #maincontents .products_detail .products_description p.jpyen_rate {
  padding-top:10px;
  text-align:left;
  color: #cc0000;
  font-weight: bold;
  text-decoration: none;
}
#contents #maincontents .products_detail .products_description .content {
  width: 100%;
  margin-bottom: 60px;
}
#contents #maincontents .products_detail .products_description .content tr th, #contents #maincontents .products_detail .products_description .content tr td {
  border: 1px solid #ccc;
  border-width: 1px 0;
  padding: 5px 10px;
  box-sizing: border-box;
  text-align: left;
}
#contents #maincontents .products_detail .products_description .content tr th {
  background-color: #f5f5f5;
  width: 30%;
}
#contents #maincontents .products_detail .products_description .content tr th.dispatch {
  background-color: #ddd;
}
#contents #maincontents .products_detail .products_description .content tr td {
  overflow-wrap:break-word;
  word-break:break-all;
  word-wrap: break-word;
}
#contents #maincontents .products_detail .explanation {
  clear: both;
}
#contents #maincontents .products_detail .explanation > div {
  padding: 15px 0;
  border-top: 1px solid #ccc;
}
#contents #maincontents .products_detail .explanation > div h4 {
  font-size: 16px;
  color: #2C88B4;
  margin-bottom: 8px;
  font-weight: bold;
}
#contents #maincontents .products_detail .explanation > div p {
  padding: 0 20px;
}
#contents #maincontents .products_detail .explanation > div:last-child {
  border-bottom: 1px solid #ccc;
}
#contents #maincontents .products_detail .pickup, #contents #maincontents .products_detail .similarity {
  margin-top: 30px;
}
#contents #maincontents .products_detail .pickup h4, #contents #maincontents .products_detail .similarity h4 {
  background: #f1f9f8 url(https://cache.natural-pharmacy.jp/npic/common/images/icon_pickup.gif) 10px 0 no-repeat;
  font-size: 18px;
  font-weight: bold;
  box-sizing: border-box;
  padding: 15px 0 15px 60px;
  margin-bottom: 20px;
}
#contents #maincontents .products_detail .pickup h4 span, #contents #maincontents .products_detail .similarity h4 span {
  margin-left: 8px;
}
#contents #maincontents .products_detail .pickup ul, #contents #maincontents .products_detail .similarity ul {
  overflow: hidden;
  margin-top: 20px;
}
#contents #maincontents .products_detail .pickup ul li, #contents #maincontents .products_detail .similarity ul li {
  float: left;
  padding: 20px 10px;
  width: 195px;
}
#contents #maincontents .products_detail .pickup ul li:nth-child(5n), #contents #maincontents .products_detail .similarity ul li:nth-child(6n) {
  margin-right: 0;
}
#contents #maincontents .products_detail .pickup ul li a, #contents #maincontents .products_detail .similarity ul li a {
  table-layout: fixed;
  display: table;
  width: 160px;
}
#contents #maincontents .products_detail .pickup ul li .pic, #contents #maincontents .products_detail .similarity ul li .pic {
  border: 1px solid #eee;
  width: 160px;
  height: 160px;
  background-color: #fff;
  box-sizing: border-box;
  display: block;
  vertical-align: middle;
  overflow: hidden;
  text-align: center;
  margin-bottom: 8px;
}
#contents #maincontents .products_detail .pickup ul li .pic img, #contents #maincontents .products_detail .similarity ul li .pic img {
  max-width: 100%;
  height: auto;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#contents #maincontents .products_detail .pickup ul li strong, #contents #maincontents .products_detail .similarity ul li strong {
  margin-top: 10px;
  display: block;
  font-size: 12px;
}
#contents #maincontents .products_detail .pickup ul li a:hover img, #contents #maincontents .products_detail .similarity ul li a:hover img {
  opacity: 0.7;
}
#contents #maincontents .products_detail .similarity h4 {
  border-top: 1px solid #444444;
  padding: 10px 0 0 10px;
  margin: 40px 0 0;
  font-size: 18px;
  color: #444444;
  background: none;
}

#contents #maincontents .products_detail span.denial_sales_price {
	display: block;
	text-decoration: line-through;
}

@media screen and (max-width: 1250px) {
  #contents #maincontents .head {
    background: #eee;
    box-sizing: border-box;
    padding: 0;
    margin-bottom: 20px;
    overflow: hidden;
  }
  #contents #maincontents .head h3 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    float: none;
  }
  #contents #maincontents .head ul {
    overflow: hidden;
    float: none;
  }
  #contents #maincontents .head ul li {
    float: left;
    margin-left: 0;
    text-align: center;
    width: 20%;
  }
  #contents #maincontents .head ul li:last-child {
    padding: 12px 0;
  }
  #contents #maincontents .head ul li a {
    color: #444;
    padding: 12px 0;
    display: block;
  }
  #contents #maincontents .head ul li a.current {
    border-bottom: 3px solid #444444;
    color: #32b9ae;
  }
  #contents #maincontents .products_detail .products_img {
    width: 100%;
    float: none;
  }
  
  #contents #maincontents .products_detail .products_description {
    width: 92%;
    margin: 0 auto;
    float: none;
  }
  #contents #maincontents .products_detail .products_description ul.icon {
    overflow: hidden;
    margin: 10px 0;
  }
  #contents #maincontents .products_detail .products_description ul.icon li {
    float: left;
    margin: 0 5px 5px 0;
  }
  
  #contents #maincontents .products_detail .products_description .selling_price .price, #contents #maincontents .products_detail .products_description .sale_price .price {
    float: none;
    text-align: right;
    margin-bottom: 10px;
  }
  #contents #maincontents .products_detail .products_description .selling_price .price p, #contents #maincontents .products_detail .products_description .sale_price .price p {
    margin-bottom: 0;
  }
  #contents #maincontents .products_detail .pickup ul, #contents #maincontents .products_detail .similarity ul {
    padding: 0 4%;
    box-sizing: border-box;
  }
  #contents #maincontents .products_detail .pickup ul li, #contents #maincontents .products_detail .similarity ul li {
    width: 47%;
    float: left;
    margin: 0 0 10px;
    padding: 10px 0;
  }
  #contents #maincontents .products_detail .pickup ul li:nth-child(2n), #contents #maincontents .products_detail .similarity ul li:nth-child(2n) {
    float: right;
  }
  #contents #maincontents .products_detail .pickup ul li .pic, #contents #maincontents .products_detail .similarity ul li .pic {
    width: 100%;
    height: 160px;
  }
  #contents #maincontents .products_detail .explanation > div {
    width: 92%;
    margin: 0 auto;
  }
  #contents #maincontents .products_detail .explanation > div p {
    padding: 0;
    word-wrap: break-word;
  }
}

/*商品のサムネイル*/
#photo_container{
  margin-bottom:30px;
  margin-left: auto;
  margin-right: auto;
}
#thumbnail{
  margin-bottom: 15px;
  overflow: hidden;
  width: 100%;
}
#thumbnail li{
  display:inline-block;
}
#thumbnail li img{
  opacity: 0.5;
  filter: alpha(opacity=50); 
}
#thumbnail li.current img{
  opacity: 1;
  filter: alpha(opacity=100);
}
#main_photo{
  position: relative;
  margin-bottom: 20px;
}
#main_photo img{
  margin: auto;
}
